IF NOT EXISTS (SELECT name FROM sysindexes 
      WHERE name = 'IX_DEPOFISISL_DEPOFISID_BARKOD_SKTARIHI')
CREATE NONCLUSTERED INDEX [IX_DEPOFISISL_DEPOFISID_BARKOD_SKTARIHI] ON [dbo].[DEPOFISISL]
(
	[DEPOFISID] ASC,
	[BARKOD] ASC,
	[SKTARIHI] ASC
)WITH (SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]
